Changeset de24005d for kde

Timestamp:
03/16/2016 02:48:56 PM (6 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 7.10, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
a8a772b3
Parents:
9450d28
Message:

Remove obsolete dependency on libunique in midori

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17117 af4574ff-66df-0310-9fd7-8a98e5e911e0

(No files)

Note: See TracChangeset for help on using the changeset viewer.